Search documentation of phoenix_kit

# PhoenixKit.Install.DemoFiles (phoenix_kit v1.7.87)

Copy Markdown View Source

Handles copying demo test files for PhoenixKit installation.

This module provides functionality to:

- Copy test demo files to parent project
- Transform module names to match parent app
- Generate appropriate demo file notices

## Summary

### Functions

copy_test_demo_files(igniter)

Copies test demo files to the parent project.

## Functions

# copy_test_demo_files(igniter)

Copies test demo files to the parent project.

## Parameters

- `igniter` - The igniter context

## Returns

Updated igniter with demo files copied and notices added.